enzyme {SNPchip} | R Documentation

## Enzyme used to digest DNA

### Description

When two chips have been combined (e.g., Xba and Hind), enzyme is an accessor for whether a particular SNP was interrogated on the Xba or Hind chip. A better name for this accessor might be 'chip', suggestions welcome.

### Usage

    enzyme(object)

### Arguments

`object` | one of the classes defined in `SNPchip`

### Value

Returns the enzyme for each indicated SNP.

### Author(s)

R. Scharpf

[Package SNPchip version 1.8.0 Index]